kr.co.hanwha.hifive.dialog

## Interface HFTaskInputDialog.OnDialogCallback

Enclosing class:
  HFTaskInputDialog

    public static interface HFTaskInputDialog.OnDialogCallback

Callback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onPositive(java.lang.String message)`

### Method Detail

#### onPositive

    void onPositive(@NonNull
                    java.lang.String message)